Debian Bug report logs - #726550
ITA: linuxlogo - Color ANSI System Logo

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexander Reichle-Schmehl <tolimar@debian.org>

Date: Wed, 16 Oct 2013 15:42:01 UTC

Owned by: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>

Severity: normal

Fixed in version linuxlogo/5.11-4

Done: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726550; Package wnpp. (Wed, 16 Oct 2013 15:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 16 Oct 2013 15:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: linuxlogo
Date: Wed, 16 Oct 2013 17:39:07 +0200
Package: wnpp
Severity: normal

Hi!

I am unfortunately no longer able to take proper care of this package. It
is a very easy package with low maintenance, but could use a little clean
up.


Best regards,
  Alexander



Changed Bug title to 'O: linuxlogo - Color ANSI System Logo' from 'RFA: linuxlogo' Request was from Alexander Reichle-Schmehl <tolimar@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 00:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726550; Package wnpp. (Sat, 28 Dec 2013 18:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 28 Dec 2013 18:36:05 GMT) Full text and rfc822 format available.

Message #12 received at 726550@bugs.debian.org (full text, mbox):

From: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
To: 726550@bugs.debian.org
Subject: ITP: linuxlogo
Date: Sat, 28 Dec 2013 19:25:06 +0100
[Message part 1 (text/plain, inline)]
Hi,

I intend to adopt this package, right now I am working on it.

-- 
Pozdrawiam,
Dariusz Dwornikowski, Assistant
Institute of Computing Science, PoznaƄ University of Technology
www.cs.put.poznan.pl/ddwornikowski/
room 2.7.2 BTiCW | tel. +48 61 665 29 41
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: linuxlogo - Color ANSI System Logo' from 'O: linuxlogo - Color ANSI System Logo' Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Wed, 01 Jan 2014 06:06:05 GMT) Full text and rfc822 format available.

Owner recorded as Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Wed, 01 Jan 2014 06:06:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 726550: 737208 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 31 Jan 2014 16:30:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 726550: 737710 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 05 Feb 2014 16:33:12 GMT) Full text and rfc822 format available.

Reply sent to Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>:
You have taken responsibility. (Fri, 07 Feb 2014 04:21:10 GMT) Full text and rfc822 format available.

Notification sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
Bug acknowledged by developer. (Fri, 07 Feb 2014 04:21:10 GMT) Full text and rfc822 format available.

Message #25 received at 726550-close@bugs.debian.org (full text, mbox):

From: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
To: 726550-close@bugs.debian.org
Subject: Bug#726550: fixed in linuxlogo 5.11-4
Date: Fri, 07 Feb 2014 04:18:54 +0000
Source: linuxlogo
Source-Version: 5.11-4

We believe that the bug you reported is fixed in the latest version of
linuxlogo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726550@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl> (supplier of updated linuxlogo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 26 Dec 2013 20:08:36 +0100
Source: linuxlogo
Binary: linuxlogo
Architecture: source amd64
Version: 5.11-4
Distribution: unstable
Urgency: medium
Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Changed-By: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Description: 
 linuxlogo  - Color ANSI System Logo
Closes: 726550
Changes: 
 linuxlogo (5.11-4) unstable; urgency=medium
 .
   * Migrated to dh
   * New maintainer (Closes: #726550)
   * Bump standards to 3.9.5
   * New logos added (Raspberry PI and OpenBSD)
   * Migrated to quilt 3.0 format
   * Quilt used as a patch system
Checksums-Sha1: 
 3c3911040abc8c31db8d13d755cf3a4b9108a538 1738 linuxlogo_5.11-4.dsc
 d7761c2c4a0e00fab8f7c0e2752899ddb7f46811 16144 linuxlogo_5.11-4.debian.tar.xz
 bddc8f60ae72cae81aaea643484c66e1272af899 78314 linuxlogo_5.11-4_amd64.deb
Checksums-Sha256: 
 90f5175acaf7d68049b47683adcddec2900f3dd1f858ab2a5a1fe8a2c0fa12a5 1738 linuxlogo_5.11-4.dsc
 100d2e5b9f4562c2def2509b345526758cd2223fdadf582720cb5ba7c34bc89e 16144 linuxlogo_5.11-4.debian.tar.xz
 2f5b44d804c2a185f909593b4a88677238267b3a3a002b7b4077d1e9653b499c 78314 linuxlogo_5.11-4_amd64.deb
Files: 
 4e221fc463e841d4eb55c54bfa782148 1738 misc extra linuxlogo_5.11-4.dsc
 e9ca605defbe4c3814985d85c5bbddd1 16144 misc extra linuxlogo_5.11-4.debian.tar.xz
 18f37e0e2c58e8cab7e58819734923a5 78314 misc extra linuxlogo_5.11-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS9FtaAAoJEIK1tAhowJe8xg8QAKBhKSbF8krzZFnH12DHboo7
HKoSKAYaZjjk7p1BNYmrufWOfmwgcsoJGnJzNPyY1BQdURlDgZHo0/+RMJqz/kRP
t35VWT4nXD/itHdIc+OHyjB4qeyzH+mp6R4vWV3XRzGDrQzFWA1phFgt355pbcoc
K6swWll+z2r4e4d5AE/MP8G+184+Th0NVEv11lIHyROvZcuzFUCIt2uAqJ4iZjWd
9H212uRTI5nB7hhlzbhZDQ6/M2jWh5OyFzBWTQRfi+k6v5N4wrDzfQyaXuUyt1Pr
clj9oL8JRCZlQF2PGQwdodPXRk/FMJTbQiqzWn/0jy9qqxUqY+Dj3PZj2F8cCfMj
kCWFVpSxQqgsOAn8Tb9l8JGopqZu3aIt6e3zzNqJsUlEyB1QHKQaIGAFU4rHKx40
WJ2/d3dtA8kQqXCa/xHZnRcliJUMnAosHTSjSxp36NZWBj1tFy0e4JIgiGfS04RW
PVWH6bhK7qVeTCj7+cxKk/wONwkggmcv82Dy6Rqv2T/7zR1EgWByEENPfpCwZyZk
y0IOfvu1yoDyt3fc/VbYOie9fB6T3W3cR+5AnrL3E9PzpQwdziImu7MADVw01SOQ
xL4Zj/YzRbkYwbH3Q9prXSKRM8nWNj/tah60u98Jobs2N6QsDcbU2VKrypb8t2df
Az0kjyvuVrQdf0isUpeC
=N0Fc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Mar 2014 07:33:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:03:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.